python-defaults 2.6.5-0ubuntu1 source package in Ubuntu

Changelog

python-defaults (2.6.5-0ubuntu1) lucid; urgency=low

  * Bump version to 2.6.5.
  * Update the valgrind support file to 2.6 (was still based on 2.4).
    LP: #376876.
  * Sync the policy file from Debian.
 -- Matthias Klose <email address hidden>   Wed, 31 Mar 2010 17:24:25 +0200

Upload details

Uploaded by:
Matthias Klose on 2010-03-31
Uploaded to:
Lucid
Original maintainer:
Ubuntu Development Team
Architectures:
all
Section:
python
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Lucid release on 2010-03-31 main python

Builds

Lucid: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
python-defaults_2.6.5-0ubuntu1.tar.gz 111.4 KiB a728572eedc29ec7d3cdc6d7a0bd398fda99b91a5fe3d8fc69d833fc5ee7c33a
python-defaults_2.6.5-0ubuntu1.dsc 1.1 KiB 60d9bba019149a41bb1f4e50b8f08a6dab7659b4817f2e4184876ab8a9948200

Available diffs

View changes file

Binary packages built by this source

idle: No summary available for idle in ubuntu maverick.

No description available for idle in ubuntu maverick.

python: An interactive high-level object-oriented language (default version)

 Python, the high-level, interactive object oriented language,
 includes an extensive class library with lots of goodies for
 network programming, system administration, sounds and graphics.
 .
 This package is a dependency package, which depends on Debian's default
 Python version (currently v2.6).

python-all: Package depending on all supported Python runtime versions

 The package currently depends on python2.6, in the future,
 dependencies on jython (Python for a JVM) and ironpython (Python for Mono)
 may be added.
 .
 This package is used as a build dependency for other packages to
 avoid hardcoded dependencies on specific Python runtimes.

python-all-dbg: No summary available for python-all-dbg in ubuntu maverick.

No description available for python-all-dbg in ubuntu maverick.

python-all-dev: Package depending on all supported Python development packages

 The package currently depends on python2.6-dev, in the
 future, dependencies on jython (Python for a JVM) and ironpython (Python
 for Mono) may be added.
 .
 This package is used as a build dependency for other packages to
 avoid hardcoded dependencies on specific Python development packages.

python-dbg: Debug Build of the Python Interpreter (version 2.6)

 Python interpreter configured with --pydebug. Dynamically loaded modules are
 searched in /usr/lib/python2.6/lib-dynload/debug first.

python-dev: No summary available for python-dev in ubuntu maverick.

No description available for python-dev in ubuntu maverick.

python-doc: No summary available for python-doc in ubuntu maverick.

No description available for python-doc in ubuntu maverick.

python-examples: No summary available for python-examples in ubuntu maverick.

No description available for python-examples in ubuntu maverick.

python-minimal: No summary available for python-minimal in ubuntu maverick.

No description available for python-minimal in ubuntu maverick.